﻿<!DOCTYPE html>
<html>
<head>
    <title>@Page.Title</title>
    @RenderSection("head", required: false)
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Easy Mission</title>
    <link rel="icon" href="favicon.ico" type="image/x-icon">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,600,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" type="text/css">
    <link href=@Url.Content("/Content/TemplateBack/assets/plugins/bootstrap/dist/css/bootstrap.css") rel="stylesheet" />
    <link href=@Url.Content("/Content/TemplateBack/assets/plugins/animate-css/animate.css") rel="stylesheet" />
    <link href=@Url.Content("/Content/TemplateBack/assets/plugins/font-awesome/css/font-awesome.min.css") rel="stylesheet" />
    <link href=@Url.Content("/Content/TemplateBack/assets/plugins/iCheck/skins/flat/_all.css") rel="stylesheet" />
    <link href=@Url.Content("/Content/TemplateBack/assets/plugins/switchery/dist/switchery.css") rel="stylesheet" />
    <link href=@Url.Content("/Content/TemplateBack/assets/plugins/metisMenu/dist/metisMenu.css") rel="stylesheet" />
    <link href=@Url.Content("/Content/TemplateBack/assets/plugins/DataTables/media/css/dataTables.bootstrap.css") rel="stylesheet" />
    <link href=@Url.Content("/Content/TemplateBack/assets/plugins/pace/themes/white/pace-theme-flash.css") rel="stylesheet" />
    <link href=@Url.Content("/Content/TemplateBack/assets/css/style.css") rel="stylesheet" />
    <link href=@Url.Content("/Content/TemplateBack/assets/css/themes/allthemes.css") rel="stylesheet" />
</head>
<body>
    <div class="all-content-wrapper">
        <header>
            <nav class="navbar navbar-default">
                <div class="search-bar">
                    <div class="search-icon">
                        <i class="material-icons">search</i>
                    </div>
                    <input type="text" placeholder="Start typing...">
                    <div class="close-search js-close-search">
                        <i class="material-icons">close</i>
                    </div>
                </div>
                <div class="container-fluid">
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse">
                            <i class="material-icons">swap_vert</i>
                        </button>
                        <a href="javascript:void(0);" class="left-toggle-left-sidebar js-left-toggle-left-sidebar">
                            <i class="material-icons">menu</i>
                        </a>
                        <a class="navbar-brand" href="index.html">
                            <span class="logo-minimized">EM</span>
                            <span class="logo">Easy Mission</span>
                        </a>
                    </div>
                    <div class="collapse navbar-collapse" id="navbar-collapse">
                        <ul class="nav navbar-nav">
                            <li>
                                <a href="javascript:void(0);" class="toggle-left-sidebar js-toggle-left-sidebar">
                                    <i class="material-icons">menu</i>
                                </a>
                            </li>
                        </ul>
                        <ul class="nav navbar-nav navbar-right">
                          
                            
                          

                            <li class="dropdown user-menu">
                                <a href="javascript:void(0);" class="dropdown-toggle" data-toggle="dropdown">
                                    <img src=@Url.Content("/Content/TemplateBack/assets/images/avatars/face2.jpg") alt="User Avatar" />
                                    <span class="hidden-xs">@HttpContext.Current.Session["firstname"] @HttpContext.Current.Session["lastname"]</span>
                                </a>
                                <ul class="dropdown-menu">
                                    <li class="header">
                                        <img src=@Url.Content("/Content/TemplateBack/assets/images/avatars/face2.jpg") alt="User Avatar" />
                                        <div class="user">
                                           @HttpContext.Current.Session["firstname"] @HttpContext.Current.Session["lastname"]
                                            <div class="title">Administrator</div>
                                        </div>
                                    </li>
                                    
                                    <li class="footer">
                                        <div class="row clearfix">
                                            
                                                <a href=@Url.Action("Logout", "User") class="btn btn-default btn-sm btn-block" style="width: 100%;max-width: 90%;margin: auto;">Log Out</a>
                                 
                                        </div>
                                    </li>
                                </ul>
                            </li>
                            
                        </ul>
                    </div>
                </div>
            </nav>
        </header>

        <aside class="sidebar">
            <nav class="sidebar-nav">
                <ul class="metismenu">
                    <li class="title">
                        MAIN NAVIGATION
                    </li>
                    <li class="active">
                        <a href="javascript:void(0);" class="menu-toggle">
                            <i class="material-icons">dashboard</i>
                            <span class="nav-label">Users</span>
                        </a>
                        <ul>
                            <li class="active">
                                <a href="index.html">List all users</a>
                            </li>
                            
                        </ul>
                    </li>
                  
                    <li>
                        <a href="javascript:void(0);" class="menu-toggle">
                            <i class="material-icons">widgets</i>
                            <span class="nav-label">Jobs</span>
                        </a>
                        <ul>
                            <li>
                                <a href="javascript:void(0);" class="menu-toggle">
                                    <span>Infobox</span>
                                </a>
                                <ul>
                                    <li>
                                        <a href="pages/widgets/infobox/infobox-1.html">Infobox v1</a>
                                    </li>
                                    <li>
                                        <a href="pages/widgets/infobox/infobox-2.html">Infobox v2</a>
                                    </li>
                                    <li>
                                        <a href="pages/widgets/infobox/infobox-3.html">Infobox v3</a>
                                    </li>
                                    <li>
                                        <a href="pages/widgets/infobox/infobox-4.html">Infobox v4</a>
                                    </li>
                                    <li>
                                        <a href="pages/widgets/infobox/infobox-5.html">Infobox v5</a>
                                    </li>
                                </ul>
                            </li>
                            <li>
                                <a href="javascript:void(0);" class="menu-toggle">
                                    <span>Panels</span>
                                </a>
                                <ul>
                                    <li>
                                        <a href="pages/widgets/panels/basic.html">Basic</a>
                                    </li>
                                    <li>
                                        <a href="pages/widgets/panels/colored.html">Colored</a>
                                    </li>
                                    <li>
                                        <a href="pages/widgets/panels/draggable.html">Draggable</a>
                                    </li>
                                    <li>
                                        <a href="pages/widgets/panels/no-header.html">No Header</a>
                                    </li>
                                    <li>
                                        <a href="pages/widgets/panels/panel-with-loading.html">Panel With Loading</a>
                                    </li>
                                </ul>
                            </li>
                            <li>
                                <a href="pages/widgets/weather-station.html">Weather Station</a>
                            </li>
                        </ul>
                    </li>
                    <li>
                        <a href="javascript:void(0);" class="menu-toggle">
                            <i class="material-icons">email</i>
                            <span class="nav-label">Events</span>
                        </a>
                        <ul>
                            <li>
                                <a href="pages/mailbox/inbox.html">Inbox</a>
                            </li>
                            <li>
                                <a href="pages/mailbox/compose-email.html">Compose Email</a>
                            </li>
                            <li>
                                <a href="pages/mailbox/email-templates.html">Email Templates</a>
                            </li>
                            <li>
                                <a href="pages/mailbox/email-view.html">Email View</a>
                            </li>
                            <li>
                                <a href="pages/mailbox/outlook-view.html">Outlook View</a>
                            </li>
                        </ul>
                    </li>
                    <li>
                        <a href="javascript:void(0);" class="menu-toggle">
                            <i class="material-icons">swap_calls</i>
                            <span class="nav-label">Freelance</span>
                        </a>
                        <ul>
                            <li>
                                <a href="pages/ui/accordion.html">Accordion</a>
                            </li>
                            <li>
                                <a href="pages/ui/alerts.html">Alerts</a>
                            </li>
                            <li>
                                <a href="pages/ui/animations.html">Animations</a>
                            </li>
                            <li>
                                <a href="pages/ui/badges.html">Badges</a>
                            </li>
                            <li>
                                <a href="pages/ui/breadcrumbs.html">Breadcrumbs</a>
                            </li>
                            <li>
                                <a href="pages/ui/buttons.html">Buttons</a>
                            </li>
                            <li>
                                <a href="pages/ui/collapse.html">Collapse</a>
                            </li>
                            <li>
                                <a href="pages/ui/colors.html">Colors</a>
                            </li>
                            <li>
                                <a href="javascript:void(0);" class="menu-toggle">
                                    <span>Icons</span>
                                </a>
                                <ul>
                                    <li>
                                        <a href="pages/ui/icons/font-awesome.html">Font Awesome</a>
                                    </li>
                                    <li>
                                        <a href="pages/ui/icons/google-material-icons.html">Google Material Icons</a>
                                    </li>
                                    <li>
                                        <a href="pages/ui/icons/skycons.html">Skycons</a>
                                    </li>
                                </ul>
                            </li>
                            <li>
                                <a href="pages/ui/labels.html">Labels</a>
                            </li>
                            <li>
                                <a href="pages/ui/list-group.html">List Group</a>
                            </li>
                            <li>
                                <a href="pages/ui/media-object.html">Media Object</a>
                            </li>
                            <li>
                                <a href="pages/ui/modals.html">Modals</a>
                            </li>
                            <li>
                                <a href="pages/ui/notifications.html">Notifications</a>
                            </li>
                            <li>
                                <a href="pages/ui/pagination-pager.html">Pagination & Pager</a>
                            </li>
                            <li>
                                <a href="pages/ui/progress-bars.html">Progress Bars</a>
                            </li>
                            <li>
                                <a href="pages/ui/sortable-nestable.html">Sortable & Nestable</a>
                            </li>
                            <li>
                                <a href="pages/ui/tabs.html">Tabs</a>
                            </li>
                            <li>
                                <a href="pages/ui/thumbnails.html">Thumbnails</a>
                            </li>
                            <li>
                                <a href="pages/ui/tooltips-popovers.html">Tooltips & Popovers</a>
                            </li>
                            <li>
                                <a href="pages/ui/video.html">Video</a>
                            </li>
                        </ul>
                    </li>
                    <li>
                        <a href="javascript:void(0);" class="menu-toggle">
                            <i class="material-icons">assignment</i>
                            <span class="nav-label">Articles</span>
                        </a>
                        <ul>
                            <li>
                                <a href="pages/forms/basic-form-elements.html">Basic Form Elements</a>
                            </li>
                            <li>
                                <a href="pages/forms/advanced-form-elements.html">Advanced Form Elements</a>
                            </li>
                            <li>
                                <a href="pages/forms/form-examples.html">Form Examples</a>
                            </li>
                            <li>
                                <a href="pages/forms/form-validation.html">Form Validation</a>
                            </li>
                            <li>
                                <a href="pages/forms/form-wizard.html">Form Wizard</a>
                            </li>
                            <li>
                                <a href="pages/forms/editors.html">Editors</a>
                            </li>
                            <li>
                                <a href="pages/forms/autocomplete.html">Autocomplete</a>
                            </li>
                            <li>
                                <a href="pages/forms/markdown.html">Markdown</a>
                            </li>
                            <li>
                                <a href="javascript:void(0);" class="menu-toggle">
                                    <span>Image Cropper</span>
                                </a>
                                <ul>
                                    <li>
                                        <a href="pages/forms/image-cropper/image-cropper-1.html">Image Cropper v1</a>
                                    </li>
                                    <li>
                                        <a href="pages/forms/image-cropper/image-cropper-2.html">Image Cropper v2</a>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                    <li>
                        <a href="javascript:void(0);" class="menu-toggle">
                            <i class="material-icons">view_list</i>
                            <span class="nav-label">Entreprise</span>
                        </a>
                        <ul>
                            <li>
                                <a href="pages/tables/normal-tables.html">Normal Tables</a>
                            </li>
                            <li>
                                <a href="pages/tables/jquery-datatables.html">Jquery DataTables</a>
                            </li>
                            <li>
                                <a href="pages/tables/editable-table.html">Editable Tables</a>
                            </li>
                            <li>
                                <a href="pages/tables/footable.html">Footable</a>
                            </li>
                        </ul>
                    </li>
                    <li>
                        <a href="javascript:void(0);" class="menu-toggle">
                            <i class="material-icons">perm_media</i>
                            <span class="nav-label">Association</span>
                        </a>
                        <ul>
                            <li>
                                <a href="pages/medias/carousel.html">Carousel</a>
                            </li>
                            <li>
                                <a href="pages/medias/content-slider.html">Content Slider</a>
                            </li>
                            <li>
                                <a href="pages/medias/grid-masonry.html">Grid Masonry</a>
                            </li>
                            <li>
                                <a href="pages/medias/image-comparison-slider.html">Image Comparison Slider</a>
                            </li>
                            <li>
                                <a href="pages/medias/lightbox-image-gallery.html">Lightbox Image Gallery</a>
                            </li>
                            <li>
                                <a href="pages/medias/owl-carousel.html">Owl Carousel</a>
                            </li>
                        </ul>
                    </li>
                    <li>
                        <a href="javascript:void(0);" class="menu-toggle">
                            <i class="material-icons">pie_chart</i>
                            <span class="nav-label">Reclamation</span>
                        </a>
                        <ul>
                            <li>
                                <a href="pages/charts/morris.html">Morris</a>
                            </li>
                            <li>
                                <a href="pages/charts/flot.html">Flot</a>
                            </li>
                            <li>
                                <a href="pages/charts/chartjs.html">ChartJS</a>
                            </li>
                            <li>
                                <a href="pages/charts/peity.html">Peity</a>
                            </li>
                            <li>
                                <a href="pages/charts/rickshaw.html">Rickshaw</a>
                            </li>
                            <li>
                                <a href="pages/charts/sparkline.html">Sparkline</a>
                            </li>
                            <li>
                                <a href="pages/charts/jquery-knob.html">Jquery Knob</a>
                            </li>
                            <li>
                                <a href="pages/charts/c3.html">C3</a>
                            </li>
                        </ul>
                    </li>
                    <li>
                        <a href="javascript:void(0);" class="menu-toggle">
                            <i class="material-icons">content_copy</i>
                            <span class="nav-label">Example Pages</span>
                        </a>
                        <ul>
                            <li>
                                <a href="pages/examples/sign-in.html">Sign In</a>
                            </li>
                            <li>
                                <a href="pages/examples/sign-up.html">Sign Up</a>
                            </li>
                            <li>
                                <a href="pages/examples/forgot-password.html">Forgot Password</a>
                            </li>
                            <li>
                                <a href="pages/examples/blank-page.html">Blank Page</a>
                            </li>
                            <li>
                                <a href="pages/examples/locked-screen.html">Locked Screen</a>
                            </li>
                            <li>
                                <a href="pages/examples/maintenance.html">Maintenance</a>
                            </li>
                            <li>
                                <a href="pages/examples/search-result.html">Search Result</a>
                            </li>
                            <li>
                                <a href="pages/examples/invoice.html">Invoice</a>
                            </li>
                            <li>
                                <a href="pages/examples/timeline.html">Timeline</a>
                            </li>
                            <li>
                                <a href="pages/examples/403.html">403 - Forbidden</a>
                            </li>
                            <li>
                                <a href="pages/examples/404.html">404 - Not Found</a>
                            </li>
                            <li>
                                <a href="pages/examples/500.html">500 - Server Error</a>
                            </li>
                        </ul>
                    </li>
                    <li>
                        <a href="javascript:void(0);" class="menu-toggle">
                            <i class="material-icons">map</i>
                            <span class="nav-label">Maps</span>
                        </a>
                        <ul>
                            <li>
                                <a href="pages/maps/google-maps.html">Google Map</a>
                            </li>
                            <li>
                                <a href="pages/maps/yandex-maps.html">Yandex Map</a>
                            </li>
                            <li>
                                <a href="pages/maps/vector-map.html">jVectorMap</a>
                            </li>
                        </ul>
                    </li>
                    <li>
                        <a href="javascript:void(0);" class="menu-toggle">
                            <i class="material-icons">dvr</i>
                            <span class="nav-label">Miscellaneous</span>
                        </a>
                        <ul>
                            <li>
                                <a href="javascript:void(0);" class="menu-toggle">
                                    <span>Contacts</span>
                                </a>
                                <ul>
                                    <li>
                                        <a href="pages/miscellaneous/contacts/contact-detail.html">Contact Detail</a>
                                    </li>
                                    <li>
                                        <a href="pages/miscellaneous/contacts/contact-grid.html">Contact Grid</a>
                                    </li>
                                    <li>
                                        <a href="pages/miscellaneous/contacts/contact-list.html">Contact List</a>
                                    </li>
                                </ul>
                            </li>
                            <li>
                                <a href="pages/miscellaneous/agile-board.html">Agile Board</a>
                            </li>
                            <li>
                                <a href="pages/miscellaneous/bootstrap-tour.html">Bootstrap Tour</a>
                            </li>
                            <li>
                                <a href="pages/miscellaneous/calendar.html">Calendar</a>
                            </li>
                            <li>
                                <a href="pages/miscellaneous/chat-dashboard.html">Chat Dashboard</a>
                            </li>
                            <li>
                                <a href="pages/miscellaneous/code-editor.html">Code Editor</a>
                            </li>
                            <li>
                                <a href="pages/miscellaneous/faq.html">FAQ</a>
                            </li>
                            <li>
                                <a href="pages/miscellaneous/favicon-bubble.html">Favicon Bubble</a>
                            </li>
                            <li>
                                <a href="pages/miscellaneous/file-manager.html">File Manager</a>
                            </li>
                            <li>
                                <a href="pages/miscellaneous/i18n.html">i18n Multi-language</a>
                            </li>
                            <li>
                                <a href="pages/miscellaneous/idle-timer.html">Idle Timer</a>
                            </li>
                            <li>
                                <a href="pages/miscellaneous/password-strength-meter.html">Password Strength Meter</a>
                            </li>
                            <li>
                                <a href="pages/miscellaneous/profile.html">Profile</a>
                            </li>
                            <li>
                                <a href="pages/miscellaneous/text-diff.html">Text Diff</a>
                            </li>
                            <li>
                                <a href="pages/miscellaneous/todo-list.html">ToDo List</a>
                            </li>
                            <li>
                                <a href="pages/miscellaneous/tree-view.html">Tree View</a>
                            </li>
                        </ul>
                    </li>
                    <li>
                        <a href="javascript:void(0);" class="menu-toggle">
                            <i class="material-icons">rss_feed</i>
                            <span class="nav-label">Blog</span>
                        </a>
                        <ul>
                            <li>
                                <a href="pages/blog/single-post.html">Single Post</a>
                            </li>
                            <li>
                                <a href="pages/blog/posts.html">Posts</a>
                            </li>
                        </ul>
                    </li>
                    <li>
                        <a href="javascript:void(0);" class="menu-toggle">
                            <i class="material-icons">shopping_cart</i>
                            <span class="nav-label">E-Commerce</span>
                        </a>
                        <ul>
                            <li>
                                <a href="pages/ecommerce/cart.html">Cart</a>
                            </li>
                            <li>
                                <a href="pages/ecommerce/orders.html">Orders</a>
                            </li>
                            <li>
                                <a href="pages/ecommerce/payment.html">Payment</a>
                            </li>
                            <li>
                                <a href="pages/ecommerce/pricing-table.html">Pricing Table</a>
                            </li>
                            <li>
                                <a href="pages/ecommerce/product-detail.html">Product Detail</a>
                            </li>
                            <li>
                                <a href="pages/ecommerce/product-edit.html">Product Edit</a>
                            </li>
                            <li>
                                <a href="pages/ecommerce/product-grid.html">Product Grid</a>
                            </li>
                            <li>
                                <a href="pages/ecommerce/product-list.html">Product List</a>
                            </li>
                        </ul>
                    </li>
                    <li>
                        <a href="javascript:void(0);" class="menu-toggle">
                            <i class="material-icons">trending_down</i>
                            <span class="nav-label">Multi Level Menu</span>
                        </a>
                        <ul aria-expanded="false">
                            <li><a href="javascript:void(0);">Menu Item - 1</a></li>
                            <li><a href="javascript:void(0);">Menu Item - 2</a></li>
                            <li>
                                <a href="javascript:void(0);" class="menu-toggle">
                                    <span>Level - 2</span>
                                </a>
                                <ul>
                                    <li><a href="javascript:void(0);">Menu Item - 1</a></li>
                                    <li><a href="javascript:void(0);">Menu Item - 2</a></li>
                                </ul>
                            </li>
                            <li><a href="javascript:void(0);">Menu Item - 4</a></li>
                        </ul>
                    </li>
                    <li>
                        <a href="pages/changelogs.html">
                            <i class="material-icons">update</i>
                            <span class="nav-label">Changelogs</span>
                        </a>
                    </li>
                    <li>
                        <a href="documents/index.html">
                            <i class="material-icons">book</i>
                            <span class="nav-label">Documents</span>
                        </a>
                    </li>
                    <li class="title">
                        LABELS
                    </li>
                    <li>
                        <a href="javascript:void(0);">
                            <i class="material-icons col-danger">donut_large</i>
                            <span class="nav-label">Important</span>
                        </a>
                    </li>
                    <li>
                        <a href="javascript:void(0);">
                            <i class="material-icons col-warning">donut_large</i>
                            <span class="nav-label">Warning</span>
                        </a>
                    </li>
                    <li>
                        <a href="javascript:void(0);">
                            <i class="material-icons col-info">donut_large</i>
                            <span class="nav-label">Information</span>
                        </a>
                    </li>
                </ul>
            </nav>
        </aside>

        <aside class="right-sidebar">
            <ul class="nav nav-tabs">
                <li role="presentation" class="active"><a href="#tab_overview" data-toggle="tab">OVERVIEW</a></li>
                <li role="presentation"><a href="#tab_settings" data-toggle="tab">SETTINGS</a></li>
            </ul>
            <div class="tab-content">
                <div class="right-sidebar-close">
                    <i class="fa fa-times"></i>
                </div>
                <div role="tabpanel" class="tab-pane fade in active" id="tab_overview">
                    <div class="tab-container">
                        <label>UPCOMING EVENTS</label>
                        <ul>
                            <li>
                                <b class="display-block">Business Meeting</b> Lorem ipsum dolor sit amet
                            </li>
                            <li>
                                <b class="display-block">Dinner With John</b> Lorem ipsum dolor sit amet
                            </li>
                            <li>
                                <b class="display-block">Deadline Project For E-Commerce</b> Lorem ipsum dolor sit amet
                            </li>
                            <li>
                                <b class="display-block">Last Check For E-Comerce</b> Lorem ipsum dolor sit amet
                            </li>
                            <li>
                                <b class="display-block">Ask For Vacation</b> Lorem ipsum dolor sit amet
                            </li>
                        </ul>
                        <label>TODO LIST</label>
                        <ul>
                            <li>
                                <b class="display-block">Get To Know More HTML5</b> Lorem ipsum dolor sit amet
                            </li>
                            <li>
                                <b class="display-block">Get To Know More CSS3 - Transitions</b> Lorem ipsum dolor sit amet
                            </li>
                            <li>
                                <b class="display-block">Learn AngularJS</b> Lorem ipsum dolor sit amet
                            </li>
                            <li>
                                <b class="display-block">Learn AngularJS Routing</b> Lorem ipsum dolor sit amet
                            </li>
                            <li>
                                <b class="display-block">Get To Know More jQuery v3</b> Lorem ipsum dolor sit amet
                            </li>
                        </ul>
                    </div>
                </div>
                <div role="tabpanel" class="tab-pane fade" id="tab_settings">
                    <div class="tab-container">
                        <label>GENERAL SETTINGS</label>
                        <ul>
                            <li>
                                <span>Report Panel Usage</span>
                                <div class="switch">
                                    <input type="checkbox" class="js-switch" data-size="small" checked />
                                </div>
                            </li>
                            <li>
                                <span>Email Redirect</span>
                                <div class="switch">
                                    <input type="checkbox" class="js-switch" data-size="small" />
                                </div>
                            </li>
                        </ul>
                        <label>SYSTEM SETTINGS</label>
                        <ul>
                            <li>
                                <span>Notifications</span>
                                <div class="switch">
                                    <input type="checkbox" class="js-switch" data-size="small" checked />
                                </div>
                            </li>
                            <li>
                                <span>Auto Updates</span>
                                <div class="switch">
                                    <input type="checkbox" class="js-switch" data-size="small" checked />
                                </div>
                            </li>
                        </ul>
                        <label>ACCOUNT SETTINGS</label>
                        <ul>
                            <li>
                                <span>Offline</span>
                                <div class="switch">
                                    <input type="checkbox" class="js-switch" data-size="small" />
                                </div>
                            </li>
                            <li>
                                <span>Location Permission</span>
                                <div class="switch">
                                    <input type="checkbox" class="js-switch" data-size="small" checked />
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </aside>


        <section class="content dashboard">
            @RenderBody();
        </section>

        <footer>
            <div class="container-fluid">
                <div class="row clearfix">
                    <div class="col-sm-6">
                        Copyright &copy; 2017, <b>AdminBSB - Sensitive</b>
                    </div>
                    <div class="col-sm-6 align-right">
                        Hand-crafted & Made with love :)
                    </div>
                </div>
            </div>
        </footer>
    </div>
    <script src=@Url.Content("/Content/TemplateBack/assets/plugins/jquery/dist/jquery.min.js")></script>
    <script src=@Url.Content("/Content/TemplateBack/assets/plugins/jquery-ui/jquery-ui.js")></script>
    <script src=@Url.Content("/Content/TemplateBack/assets/plugins/bootstrap/dist/js/bootstrap.min.js")></script>
    <script src=@Url.Content("/Content/TemplateBack/assets/plugins/pace/pace.js")></script>
    <script src=@Url.Content("/Content/TemplateBack/assets/plugins/screenfull/src/screenfull.js")></script>
    <script src=@Url.Content("/Content/TemplateBack/assets/plugins/metisMenu/dist/metisMenu.js")></script>
    <script src=@Url.Content("/Content/TemplateBack/assets/plugins/jquery-slimscroll/jquery.slimscroll.js")></script>
    <script src=@Url.Content("/Content/TemplateBack/assets/plugins/switchery/dist/switchery.js")></script>
    <script src=@Url.Content("/Content/TemplateBack/assets/plugins/iCheck/icheck.js")></script>
    <script src=@Url.Content("/Content/TemplateBack/assets/plugins/jquery-sparkline/dist/jquery.sparkline.js")></script>
    <script src=@Url.Content("/Content/TemplateBack/assets/plugins/flot/jquery.flot.js")></script>
    <script src=@Url.Content("/Content/TemplateBack/assets/plugins/flot-spline/js/jquery.flot.spline.js")></script>
    <script src=@Url.Content("/Content/TemplateBack/assets/plugins/flot/jquery.flot.pie.js")></script>
    <script src=@Url.Content("/Content/TemplateBack/assets/plugins/flot/jquery.flot.categories.js")></script>
    <script src=@Url.Content("/Content/TemplateBack/assets/plugins/flot/jquery.flot.time.js")></script>
    <script src=@Url.Content("/Content/TemplateBack/assets/plugins/DataTables/media/js/jquery.dataTables.js")></script>
    <script src=@Url.Content("/Content/TemplateBack/assets/plugins/DataTables/media/js/dataTables.bootstrap.js")></script>
    <script src=@Url.Content("/Content/TemplateBack/assets/plugins/DataTables/extensions/export/dataTables.buttons.min.js")></script>
    <script src=@Url.Content("/Content/TemplateBack/assets/plugins/DataTables/extensions/export/buttons.bootstrap.min.js")></script>
    <script src=@Url.Content("/Content/TemplateBack/assets/plugins/DataTables/extensions/export/buttons.flash.min.js")></script>
    <script src=@Url.Content("/Content/TemplateBack/assets/plugins/DataTables/extensions/export/jszip.min.js")></script>
    <script src=@Url.Content("/Content/TemplateBack/assets/plugins/DataTables/extensions/export/pdfmake.min.js")></script>
    <script src=@Url.Content("/Content/TemplateBack/assets/plugins/DataTables/extensions/export/vfs_fonts.js")></script>
    <script src=@Url.Content("/Content/TemplateBack/assets/plugins/DataTables/extensions/export/buttons.html5.min.js")></script>
    <script src=@Url.Content("/Content/TemplateBack/assets/plugins/DataTables/extensions/export/buttons.print.min.js")></script>
    <script src=@Url.Content("/Content/TemplateBack/assets/plugins/peity/jquery.peity.js")></script>
    <script src=@Url.Content("/Content/TemplateBack/assets/js/admin.js")></script>
    <script src=@Url.Content("/Content/TemplateBack/assets/js/pages/dashboard/dashboard.js")></script>
    <script src=@Url.Content("/Content/TemplateBack/assets/js/google-analytics.js")></script>
    <script src=@Url.Content("/Content/TemplateBack/assets/js/demo.js")></script>

</body>
</html>
